@charset "utf-8";
/* CSS Document */

/*********************************/
/*       BROWSER RESET
/*********************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,/*blockquote,*/th,td {    
    margin:0;   
    padding:0;   
} 

address,caption,cite,code,dfn,/*em,strong,*/th,var {  
    font-style:normal;   
     font-weight:normal;   
 } 

caption,th {  
     text-align:left;   
} 

q:before,q:after {  
    content:'';   
} 

abbr,acronym { border:0;   
}  

a img { border: none; }

/*accessibility links*/
.hidden, .nostyles {
display:none;
margin:0 -10000px 0 0;
}

/*********************************/
/*            BODY
/*********************************/

body {
background:url(../images/bodyBkgd.jpg) repeat-x;
background-attachment:fixed;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:62.5%; 
color:#333333;
}

H1 {font-size:2em}  /* displayed at 24px */
H2 {font-size:1.5em}  /* displayed at 18px */
H3 {font-size:1.25em}  /* displayed at 15px */
H4 {font-size:1em}  /* displayed at 12px */

/*********************************/
/*           CONTAINER
/*********************************/
#container {
height:auto;
margin:0 auto;
position:relative;
font-size:1em;  /* displayed at 12px */
width:960px;
top:22px;
margin:0 auto 50px auto;
padding:0 0 50px 0;
}

#hdr {
background:url(../images/logo.gif) no-repeat;
width:438px;
height:90px;
position:relative;
margin:0 0 10px 0;
float:left;
}

#hdr h1 a {
display:block;
width:370px;
height:100px;
outline:none;
}

#hdr h1 span {
display:none;
}

#twitter {
background:url(../images/twitter-logo.gif) no-repeat center bottom;
width:50px;
height:90px;
position:relative;
margin:0 0 0 0;
float:left;
}

#twitter h1 a {
display:block;
width:45px;
height:100px;
outline:none;
}

#twitter h1 span {
display:none;
}

#facebook {
background:url(../images/facebook-logo.gif) no-repeat center bottom;
width:50px;
height:90px;
position:relative;
margin:0 0 0 0;
float:left;
}

#facebook h1 a {
display:block;
width:45px;
height:100px;
outline:none;
}

#facebook h1 span {
display:none;
}

#mobile {
background:url(../images/mobile-logo.jpg) no-repeat center bottom;
width:85px;
height:90px;
position:relative;
margin:0 0 0 0;
float:left;
}

#mobile h1 a {
display:block;
width:80px;
height:100px;
outline:none;
}

#mobile h1 span {
display:none;
}

#banner {
background:url(../images/banner.jpg) no-repeat right #D7E359;
height:260px;
clear:both;
}

#bannerhotlink a 
{
    display:block;
    width:328px;
    height:260px;
    left:600px;
    outline:none;
    position:absolute;
    float:right;
}

#donatenow {
position:relative;
float:right;
clear:right;
    top: 0px;
    left: 0px;
}

#search {
position:relative;
float:right;
width:155px;
}

.searchinput {
margin:0 7px 0 0;
width:100px;
}

#txtresizer {
font-size:1.2em;
text-align:right;
clear:right;
padding:5px 0 5px 0;
}

#txtresizer a {
color:#000000;
text-decoration:none;
}

#txtresizer a:hover {
text-decoration:underline;
}

#news {
background:#E3EC8C;
position:relative;
float:left;
width:293px;
height:221px;
margin:7px 0 0 9px;
padding:13px;
font-size:1.2em;
line-height:1.3em;
}

#news h2 {
text-align:center;
text-transform:uppercase;
font-size:1.3em;
margin:0 0 12px 0;
}

/*********************************/
/*         CONTENT AREA
/*********************************/

#contentarea {
min-height:220px;
width:100%;
background:#FFFFFF;
border:#DEDEDE solid 1px;
font-size:1.3em;
}
   
#contentarea ul, #contentarea ol {
margin:0 2em;
}

#contentarea a {
color:#44879D;
text-decoration:underline;
}

#contentarea a:hover {
color:#000000;
text-decoration:none;
}

/*********************************/
/*       HOMEPAGE LEADINS
/*********************************/

/*leadin headers*/
#contentarea .txthdr {
font-size:1.4em;
background:url(../images/leadinBkgd.jpg) repeat-x;
height:38px;
padding:0px 0 0 0px;
line-height:38px;
color:#FFFFFF;
text-transform:uppercase;
text-align:center;
}

#leadins tr {
position:relative;
}

#leadins {  
border-collapse:collapse;   
border-spacing:0;   
} 

/*anchor styles*/
#container #leadins a, #container #leadins a .txthdr {
color:White;
text-decoration:none;
}

/*anchor hover styles*/
#container #leadins a:hover, #container #leadins a:hover .txthdr {
color:#d9e55b;
}

/*individual columns*/
#leadins tr td {
background:#FFFFFF;
padding:7px;
vertical-align:text-top;
}

/*text area*/
#leadins tr td p{
border-left:#DEDEDE solid 1px ;
border-right:#DEDEDE solid 1px ;
border-bottom:#DEDEDE solid 1px ;
padding:10px;
margin:0;
min-height:200px;
}

/*********************************/
/*            FOOTER
/*********************************/

#footer {
width:  ;
height:50px;
clear:both;
}

#footer p {
text-align:center;
margin:0;
}

#footer a {
color:#000000;
}

.pic {
width:226px;
position:relative;
}

.first {
padding:0 0 0 20px;
}